echo [INFO]: Wiping problem 'vk-music'.
cd problems/vk-music
./wipe.sh
cd -

echo [INFO]: Wiping problem 'count-palindrome'.
cd problems/count-palindrome
./wipe.sh
cd -

echo [INFO]: Wiping problem 'max-degree-kill'.
cd problems/max-degree-kill
./wipe.sh
cd -

echo [INFO]: Wiping problem 'regular-hexagon'.
cd problems/regular-hexagon
./wipe.sh
cd -

echo [INFO]: Wiping problem 'query-sum-pow'.
cd problems/query-sum-pow
./wipe.sh
cd -

echo [INFO]: Wiping problem 'metro-in-berlandia'.
cd problems/metro-in-berlandia
./wipe.sh
cd -

echo [INFO]: Wiping russian contest statement.
cd statements/russian
./wipe.sh
cd -

